@charset "utf-8";
/* CSS Document */

/* GENERAL rotator css */
	div.rotator ul li, div.rotator_photo ul li {
	float:left;
	position:absolute;
	list-style: none;
	}
/* GENERAL rotator image style */	
	div.rotator ul li img, div.rotator_photo ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
	}
	div.rotator ul li.show, div.rotator_photo ul li.show {
	z-index:500;
	}
	

/*  FOR SIDEBAR DOCUMENTS in-page placement */
    div.rotator {
	position:relative;
	height:200px;
	}

/*  FOR SIDEBAR PHOTOS in-page placement */
    div.rotator_photo {
	position:relative;
	height:210px;
	}

